{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Hỗ trợ đầu giờ sảnh - đk hầm B1,B2,B3 - 5 tầng sàn hành lang zone A ( T12 - T16 )",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Sảnh tầng 1",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Hầm B1,B2,B3 - hành lang từ T7 - T11 zone A",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Sảnh, ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Hành lang từ tầng 24 >>> T2 zone A - Định kỳ T2 - T17 Zone A",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "VT7",
            "Khu Vực làm sạch": "Hành lang từ tầng 24 >>> T2 zone B - 5 tầng sàn hành lang zone A ( T2 - T6) + đk từ T13 - T2 zoneB",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "VT8",
            "Khu Vực làm sạch": "Hành lang từ tầng 24 >>> T2 zone B + Định kỳ T25 - T14 + Định kỳ 4 tầng zone A ( T18 - T21 )",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "VT9",
            "Khu Vực làm sạch": "Tầng 25 + 8 sàn hành lang ( T17 - T24)",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "VT10",
            "Khu Vực làm sạch": "Tầng 25 + hầm + 4 tầng định kỳ zone A ( T22 - T25 )",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "VT11",
            "Khu Vực làm sạch": "Giám sát",
            "Ghi chú": ""
        },
        {
            "Stt": "Ngô Thị Thành",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h05 - 7h00",
                    "Nội dung công việc": "Quét rác nổi mặt trước toà nhà, vỉa hè trước mặt bốt trực an ninh"
                },
                {
                    "Thời gian": "7h00 - 7h30",
                    "Nội dung công việc": "Lau bề mặt thiết bị an ninh, biển chỉ dẫn toà nhà ,lan can, thùng rác ngoại cảnh"
                },
                {
                    "Thời gian": "7h30 - 8h10",
                    "Nội dung công việc": "Quyét rác nổi ngoại cảnh sân sau, chòi gỗ, quét rác nổi đường vào nhà rác zone A,B, quét sảnh thang hàng zone AB  tầng 1, quét lá hàng rào vườn hươu"
                },
                {
                    "Thời gian": "8h10 - 8h20",
                    "Nội dung công việc": "Vớt lá rụng bồn nước vườn con hươu"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Lau toàn bộ ghế ngồi, bảng biển, lan can, thùng rác vườn hươu"
                },
                {
                    "Thời gian": "8h40 - 9h05",
                    "Nội dung công việc": "Lau sảnh ngoài mặt trước toà nhà, lau sảnh thang hàng T1, đưỡng nhà rác AB, lau lối sang toà vp mặt trước"
                },
                {
                    "Thời gian": "9h05 - 9h30",
                    "Nội dung công việc": "Quét rác nổi, nhặt lá rìa vườn cây con thỏ"
                },
                {
                    "Thời gian": "9h30 - 10h10",
                    "Nội dung công việc": "Lau toàn bộ ghế ngồi, bảng biển , chòi gỗ, thiết bị đồ chơi vườn thỏ"
                },
                {
                    "Thời gian": "10h10 - 11h15",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Lau lan gió vườn con hươu, lan gió lối sang toà vp nhà rác zone A"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00 - 12h50",
                    "Nội dung công việc": "Tua rác nổi xung quanh toà nhà"
                },
                {
                    "Thời gian": "12h50 - 13h00",
                    "Nội dung công việc": "Thu rác tại cây gạt tàn, thùng rác trước sau toà nhà"
                },
                {
                    "Thời gian": "13h00 - 13h50",
                    "Nội dung công việc": "Gạt kính mặt ngoài xung quanh toà nhà"
                },
                {
                    "Thời gian": "13h50 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm sạch bốt an ninh , lau cổng sắt và bức tường đố mạ cổng vào"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau biển chữ toà nhà ,đố mạ xung quanh biển chữ toà nhà"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau khối trang trí trước sảnh và lau bề mặt bức tường phòng PCC"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Tuần 1-3 : Quét mạng nhện trần tường nhà rác zone A,B ,lau các cửa zone A                                     Tuần 2- 4 : Lau các loại cửa Zone B"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Làm sạch toàn bộ chân tường, tường mái vòm khối mạ mặt trước, tường khối mạ mặt sau"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Lau bình cứu hoả xung quanh toà nhà , lan gió vườn thỏ"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "6h05 - 6h55",
                    "Nội dung công việc": "Làm sạch quầy lễ tân, lau bàn ghế lan trang trí phòng khách zone A, lau bảng biển ,ghế ngồi thùng rác sảnh thang khách, lau thiết bị ca bin trong ngoài thang máy zone A"
                },
                {
                    "Thời gian": "6h55 - 7h20",
                    "Nội dung công việc": "Lau toàn bộ bảng biển , ghế ngồi sảnh thang,thiết bị ca bin thang máy zone B"
                },
                {
                    "Thời gian": "7h20 - 7h30",
                    "Nội dung công việc": "Lau bàn ghế ngồi chờ của khách, bảng biển thiết bị, gờ khung cửa phòng khách zone B"
                },
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Lau gờ chân cửa, khung cửa hành lang , phòng kis, ps vết tay trên kính"
                },
                {
                    "Thời gian": "7h45 - 8h00",
                    "Nội dung công việc": "Lau sàn phòng khách zone B, sàn phòng kis"
                },
                {
                    "Thời gian": "8h00 - 9h00",
                    "Nội dung công việc": "Lau sàn hành lang,sảnh thang hàng,sàn ngoài nhà rác zone A ( từ T12 - T16 )"
                },
                {
                    "Thời gian": "9h00 - 9h20",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "9h20 - 11h15",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tuần 1: Lau ốp tường phản quang    Tuần 2: Dùng phất trần phẩy bụi ,lau khô bề mặt tủ xử lý nước thải,tủ điện                                                    Tuần 3: bể bơi nghỉ 2 chủ nhật / tháng ( lên tua thay vị trí bể bơi ). Tuần 4: lau lan gió ,bề mặt ổ điện giáp trần sảnh hầm zone AB,lan gió thang bộ"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00 - 13h50",
                    "Nội dung công việc": "Làm sạch sàn sảnh, ps mặt ngoài thang máy, ps khung gờ cửa kính,  bang biển khu vực  hầm"
                },
                {
                    "Thời gian": "13h50 - 14h00",
                    "Nội dung công việc": "vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Trà gạt kính 3 sảnh hầm , lau gờ cửa, khung cửa kính A, B"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Quét thang bộ , lau tay vịn, lau mặt bậc thang bộ số 1,2"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Quét thang bộ, lau tay vịn, lau mặt bậc thang bộ số 3, 4"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Lau viền ốp mạ trang trí,lau ốp tường gỗ 3 hầm A, B"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Tuần 1-3 : Tvs mặt ngoài tm và trên cao, các thiết bị quanh mặt ngoài tm, làm sạch rãnh thang                                                         Tuần 2- 4 : lau cửa vào thang hàng 2 mặt ,cửa phòng kt, an ninh ,trục nước 3 tầng hầm"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tuần 1- 3 : lau bề mặt ổ điện hộp điện , bình cứu hoả 3 hầm Tuần 2 - 4 : lau bề mặt bảng điều khiển,biển và hệ thống chân cột giàn nâng xe ô tô"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "6h05 - 6h25",
                    "Nội dung công việc": "Tua wc nam nữ T1"
                },
                {
                    "Thời gian": "6h25 - 6h40",
                    "Nội dung công việc": "Lau phát sinh vết tay cửa kính ra vào sảnh, lau phát sinh vết tay cửa kính vào thang máy zone A"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh tầng 1"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Đẩy ẩm sàn ca bin thang máy zone A,sàn tủ đồ cư dân zone A"
                },
                {
                    "Thời gian": "7h15 - 7h30",
                    "Nội dung công việc": "Đẩy ẩm  hành lang, sàn ca bin thang mày , sàn sảnh thang zone B"
                },
                {
                    "Thời gian": "7h30 - 7h45",
                    "Nội dung công việc": "Lau bàn ghế, lau sàn,thu rác vp BQL"
                },
                {
                    "Thời gian": "7h45 - 8h25",
                    "Nội dung công việc": "Làm sạch wc nam nữ : gương kính, bàn đá , bệt , tiểu …"
                },
                {
                    "Thời gian": "8h25 - 8h45",
                    "Nội dung công việc": "Làm sạch thiết bị tập, lau sàn phòng gym"
                },
                {
                    "Thời gian": "8h45 - 9h20",
                    "Nội dung công việc": "Làm sạch tay vịn,bề mặt cầu trượt thiết bị phòng kis"
                },
                {
                    "Thời gian": "9h20 - 9h50",
                    "Nội dung công việc": "Giặt rẻ lau"
                },
                {
                    "Thời gian": "9h50 - 10h30",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "Tvs wc , lau bình cứu hoả, ( lau tủ đồ thông minh 2lần / tháng)"
                },
                {
                    "Thời gian": "10h30 - 11h",
                    "Nội dung công việc": "Tua lau sàn sảnh T1, sàn ca bin tm, wc"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Làm sạch sàn T1"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Làm sạch Wc nam nữ ,khuyết tật"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, nghỉ ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau kỹ toàn bộ đố mạ trang trí trên cao phòng khách zone A"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau đố mạ trang trí trên cao quả cầu khu cầu thang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau đố mạ vòm trên cao nhà khách zone B và đố mạ mép tường trên cao"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVs mặt ngoài ca bin tm trên cao"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Vệ sinh thảm yoga và tủ đồ ko khoá, lau khung cửa ,ốp tường phòng gym"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Dồn thời gian vào đánh sàn toàn bộ sảnh ,hè ngoài buổi sáng"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "7h05 - 7h35",
                    "Nội dung công việc": "Lau vết bẩn phát sinh mặt ngoài thang máy, vết tay cửa kính, lau lan can, bảng nội quy, bảng tin cư dân, lau sàn hầm B1 zone A, quét rác nổi hầm B1"
                },
                {
                    "Thời gian": "7h35 - 7h55",
                    "Nội dung công việc": "Lau vết bẩn phát sinh mặt ngoài thang máy, vết tay cửa kính,lau lan can, bảng nội quy, bảng tin cư dân, lau sàn hầm B1 zone B, quét rác nổi hầm b1,lau sàn thang hàng zone B"
                },
                {
                    "Thời gian": "7h55 - 8h05",
                    "Nội dung công việc": "Làm sạch sàn,ps ca bin,sàn sảnh thang hành zone A"
                },
                {
                    "Thời gian": "8h05 - 8h50",
                    "Nội dung công việc": "Làm sạch phòng kt, phòng cam"
                },
                {
                    "Thời gian": "8h50 - 9h50",
                    "Nội dung công việc": "Lau vết bẩn phát sinh mặt ngoài thang khách, vết tay, khung gờ cửa kính, lau lan can, bảng nội quy, bảng tin cư dân, lau sàn , thu rác hầm B2 zone A B, quét rác nổi hầm B2, sàn sảnh thang hàng AB"
                },
                {
                    "Thời gian": "9h50 - 10h30",
                    "Nội dung công việc": "Trực phát sinh thang máy, hành lang,  nhà rác từ tầng 7 - tầng 11 zone A"
                },
                {
                    "Thời gian": "10h30 - 11h40",
                    "Nội dung công việc": "Quét rác nổi, lau ps mặt thang khách,thang hàng, ps vết tay cửa kính, lau bảng biển , thu rác, lau sàn hầm B3 zone AB"
                },
                {
                    "Thời gian": "11h40 -12h00",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Lau sảnh thang,lau vết tay phát sinh cửa kính,mặt ngoài thang máy hầm"
                },
                {
                    "Thời gian": "14h00 - 15h50",
                    "Nội dung công việc": "Làm định kỳ theo sự phân công của gs ( tẩy vết bẩn tường ,cửa vào thang hàng,quét mạng nhện trần tường,lau gương cầu lồi biển chỉ dẩn,phul rửa dốc hầm,đánh sàn hầm, quét cát dãnh hầm ,lau đường ống nước ...)"
                },
                {
                    "Thời gian": "15h50 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h05",
                    "Nội dung công việc": "6h30-7h00"
                },
                {
                    "Thời gian": "13h05 - 15h00",
                    "Nội dung công việc": "7h00-7h30"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h00 - 15h25",
                    "Nội dung công việc": "7h30-8h15"
                },
                {
                    "Thời gian": "15h25 - 15h45",
                    "Nội dung công việc": "8h15-9h00"
                },
                {
                    "Thời gian": "15h45 - 15h55",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "15h55 - 16h10",
                    "Nội dung công việc": "9h00-9h45"
                },
                {
                    "Thời gian": "16h10 - 16h20",
                    "Nội dung công việc": "9h45-10h15"
                },
                {
                    "Thời gian": "16h20 - 16h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h30 - 16h50",
                    "Nội dung công việc": "12h30-13h10"
                },
                {
                    "Thời gian": "16h50 - 17h20",
                    "Nội dung công việc": "13h10- 13h45"
                },
                {
                    "Thời gian": "17h20 - 17h40",
                    "Nội dung công việc": "13h45- 14h20"
                },
                {
                    "Thời gian": "17h40 - 18h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h10 - 18h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "19h00 - 20h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "20h00 - 20h40",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "20h40 - 21h00",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3,4",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": ""
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h05",
                    "Nội dung công việc": "13h00-15h00"
                },
                {
                    "Thời gian": "13h05 - 16h00",
                    "Nội dung công việc": "15h30-16h00"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "20h00-20h45"
                },
                {
                    "Thời gian": "16h00 - 16h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "16h45 - 17h30",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "17h30 - 19h00",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "19h00 - 19h10",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "18h15 - 19h00 ( xoá bỏ )",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "19h10 - 19h57",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "19h57 - 20h45",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": ""
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": ""
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "19h00-19h30"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "19h30-20h00"
                }
            ]
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 7h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "7h05 - 7h15",
                    "Nội dung công việc": "Làm sạch sàn ca bin thang hàng,ps vết bẩn ca bin thang Zone B"
                },
                {
                    "Thời gian": "7h15 - 8h00",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm HL ,sảnh thang máy,lau cửa mặt ngoài thang máy,lau sàn nhà rác tầng 25 xuống tầng 20"
                },
                {
                    "Thời gian": "8h00 - 8h45",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm HL,sảnh thang hàng,lau mặt ngoài cửa thang hàng,lau sàn nhà rác tầng 19 xuống tầng 14"
                },
                {
                    "Thời gian": "8h45 - 8h55",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "8h55 - 10h00",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm HL, sảnh thang hàng,lau mặt ngoài cửa thang hàng, lau sàn nhà rác tầng 13 xuống tầng 8"
                },
                {
                    "Thời gian": "10h00 - 10h48",
                    "Nội dung công việc": "Đẩy khô,đẩy ẩm HL, sảnh thang hàng, lau cửa ngoài thang hàng, lau sàn nhà rác tầng 7 xuống tầng 2"
                },
                {
                    "Thời gian": "10h48 - 11h38",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm hành lang, sảnh thang hàng,lau ps mặt ngoài thang máy, lau sàn ngoài nhà rác từ tầng 2- tầng 6 zone A"
                },
                {
                    "Thời gian": "11h38 - 12h00",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 - 15h50",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2.",
                    "Nội dung công việc": "Lau cửa kính mặt trong hành lang, khung gờ cửa, lau lan can hành lang l, lan can lối xuống thang bộ,gờ lan can"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Tuần 1-3 : bảng biển, thiết bị gắn tường, lau bình cứu hoả   Tuần 2-4 :lau ốp gờ tường, gờ thang hàng,viền mép mạ,dũi sạch các vết bẩn bết sàn"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Quét thang bộ,lau tay vịn, lau bề mặt thang bộ hành lang"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau cửa mặt ngoài nhà dân,biển cửa biển tầng, quét mạng nhện hành lang"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tuần 1-3 : lau cửa thang bộ 2 mặt,gờ inốc tay co cửa      Tuần 2-4 : lau cửa vào thang hàng, cửa nhà rác, rục nước, gờ inox tay co cửa"
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-13h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "13h05 - 16h00",
                    "Nội dung công việc": "Làm định kỳ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau cửa kính hành lang,khung gờ cửa kính, lau lan can hành lang, lan can lối xuống thang bộ, gờ lan can"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Tuần 1-3 : lau bảng biển, thiết bị gắn tường, lau bình cứu hoả         Tuần 2-4 : lau ốp gờ tường,gờ thang hàng, viền mép mạ, dũi sạch vết bẩn bết sàn"
                },
                {
                    "Thời gian": "Thứ 4 + 5",
                    "Nội dung công việc": "Quét thang bộ, lau tay vịn, lau bề mặt thang bộ"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau cửa mặt ngoài nhà dân, biển cửa biển tầng, quét mạng nhện hl"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tuần 1-3 : lau cửa thang bộ 2 mặt ,gờ inốc tay co cửa   Tuần 2-4 : lau cửa vào thang hàng , cửa nhà rác, trục nước, gờ inox tay co cửa"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "6h05 - 6h25",
                    "Nội dung công việc": "Trực tua wc nam nữ, dội nước vào thoát sàn wc"
                },
                {
                    "Thời gian": "6h25 - 6h40",
                    "Nội dung công việc": "Làm sạch sàn hành lang , sàn sảnh thang khách, sàn thang hàng T25"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Làm sạch đất rãnh tưới cây khu bể bơi"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Lau toàn bộ bảng biển, ổ điện bàn ghế, ghế nằm, quầy ba khu bể bơi"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Lau bề mặt bóng đèn , phao bơi, bếp nứơng, khung gờ cửa kính vừơn thảo mộc, lau biển chỉ dẫn mực nước"
                },
                {
                    "Thời gian": "7h40 - 7h50",
                    "Nội dung công việc": "Lau ps vết tay cửa kính mặt ngoài, lau khung gờ cửa kính mặt ngoài bể bơi phòng ăn và kính cửa ra bể bơi, lau đố nhôm dưới giàn cây bể bơi"
                },
                {
                    "Thời gian": "7h50 - 8h00",
                    "Nội dung công việc": "Quét lá khu thác tràn, lau sàn bể bơi, sàn cầu thang lối lên thác tràn, mặt đá bồn cây bể bơi"
                },
                {
                    "Thời gian": "8h00 - 8h10",
                    "Nội dung công việc": "Làm sạch toàn bộ sàn bể bơi"
                },
                {
                    "Thời gian": "8h10 - 8h20",
                    "Nội dung công việc": "Làm sạch bảng biển, mặt ngoài, thiết bị thang máy, làm sạch gờ chân tường hành lang"
                },
                {
                    "Thời gian": "8h20 - 8h30",
                    "Nội dung công việc": "Lau ps vết tay cửa kính, mặt ngoài phòng cigar, khung gờ cửa kính hành lang"
                },
                {
                    "Thời gian": "8h30 - 8h45",
                    "Nội dung công việc": "Tua sàn hành lang,sàn sảnh thang máy, sàn sảnh thang hàng T25"
                },
                {
                    "Thời gian": "8h45 - 9h15",
                    "Nội dung công việc": "Làm sạch wc nam nữ, khuyết tật bể bơi"
                },
                {
                    "Thời gian": "9h15 - 10h30",
                    "Nội dung công việc": "Làm sạch ps mặt ngoài thang máy, sàn sảnh hành lang, sàn nhà rác từ T17 - T24 zone A"
                },
                {
                    "Thời gian": "10h30 - 10h50",
                    "Nội dung công việc": "Tua sạch sàn hành lang, sàn sảnh thang máy, sàn sảnh thang hàng T25"
                },
                {
                    "Thời gian": "10h50 - 11h10",
                    "Nội dung công việc": "Tua wc nam nữ, phòng khuyết tật"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h40",
                    "Nội dung công việc": "Tua wc nam nữ, phòng khuyết tật"
                },
                {
                    "Thời gian": "12h40 - 13h05",
                    "Nội dung công việc": "Làm sạch sàn hành lang, sảnh thang máy, sảnh thang hàng"
                },
                {
                    "Thời gian": "13h05 - 13h50",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "13h50 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau đố nhôm khu vực bể bơi"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau ốp tường hl, ốp gỗ mặt thang máy, lau mặt ngoài đèn chụp hl"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Tvs mặt ngoài khung và ca bin thang máy, lau sạch khe rãnh thang máy"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt toàn bộ kính hành lang, lau khung gờ cửa kính, gạt kính mặt ngoài khu vườn thảo mộc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau cửa nhà dân, cửa thang hàng, cửa thang bộ,trục nước,nhà rác, lau gờ inox, cửa, bình cứu hoả T25"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Tvs wc  nữ ,wc khuyết tật, làm sạch vết nước cứng vách phòng tắm, đánh rửa nắp thùng rác   Tuần 1: làm sạch giếng zời zone AB tầng 2   Tuần 2 : lau lan gió, biển e xít, bề mặt đèn giáp trần, quét mạng nhện trần từơng hành lang   Tuần 3 : gạt kính cao mặt ngoài thang máy, lau đố mạ kính cao   Tuần 4 : quét sạch sàn,rãnh thoát nước,lau bình cứu hoả tầng mái zone AB"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 13h05",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lên vị trí"
                },
                {
                    "Thời gian": "13h05 - 14h10",
                    "Nội dung công việc": "LÀM ĐỊNH KỲ"
                },
                {
                    "Thời gian": "14h10 - 14h30",
                    "Nội dung công việc": "Làm sạch sàn hành lang, sảnh thang máy, sảnh thang hàng"
                },
                {
                    "Thời gian": "14h30 - 15h20",
                    "Nội dung công việc": "Làm định kỳ tầng 4 hành lang Zone A theo lịch định kỳ hành lang"
                },
                {
                    "Thời gian": "15h20 - 15h40",
                    "Nội dung công việc": "Quét lá khu thác tràn, làm sạch sàn hành lang bể bơi, sàn cầu thang xung quanh thác tràn"
                },
                {
                    "Thời gian": "15h40 - 16h05",
                    "Nội dung công việc": "Lau biển mực nước,toàn bộ ghế nằm,bàn ghế,quầy ba khu bể bơi"
                },
                {
                    "Thời gian": "16h05 - 16h15",
                    "Nội dung công việc": "Lau ps vết tay cửa kính mặt ngoài phòng cigar,cửa kính ra khu bể bơi"
                },
                {
                    "Thời gian": "16h15 - 16h35",
                    "Nội dung công việc": "Giũ sạch thảm và quét cát dưới thảm"
                },
                {
                    "Thời gian": "16h35 - 16h50",
                    "Nội dung công việc": "Lau gờ cửa kính hành lang lối ra bể bơi"
                },
                {
                    "Thời gian": "16h50 - 17h20",
                    "Nội dung công việc": "Lau sàn hành lang, sảnh thang khách, sảnh thang hàng"
                },
                {
                    "Thời gian": "17h20 - 17h35",
                    "Nội dung công việc": "Tua wc nam nữ, phòng khuyết tật"
                },
                {
                    "Thời gian": "17h35 - 17h45",
                    "Nội dung công việc": "Tua sàn hành lang khu bể bơi"
                },
                {
                    "Thời gian": "17h45 - 18h15",
                    "Nội dung công việc": "Tua rác nồi khu vực hầm"
                },
                {
                    "Thời gian": "18h15 - 18h30",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h00 - 19h30",
                    "Nội dung công việc": "Tua sàn bể bơi, sàn hành lang,sảnh thang máy, sảnh thang hàng"
                },
                {
                    "Thời gian": "19h30 - 19h40",
                    "Nội dung công việc": "Kiểm tra ghế nằm, bàn ghế khu bể bơi xử lý ps"
                },
                {
                    "Thời gian": "19h40 - 20h15",
                    "Nội dung công việc": "Làm sạch wc nam nữ, wc phòng khuyết tật"
                },
                {
                    "Thời gian": "20h15 - 20h25",
                    "Nội dung công việc": "kiểm tra sàn bể bơi xử lý ps và thu rác"
                },
                {
                    "Thời gian": "20h25 - 20h45",
                    "Nội dung công việc": "Lau sàn hành lang, sảnh thang máy"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sing dụng cụ hết ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Quét mạng nhện,lau đố nhôm khu vực bể bơi"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Lau ốp tường hl, ốp mặt gỗ thang máy,lau bề mặt đèn chụp hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Tvs mặt ngoài thang máy, và trong ca bin trên cao,lau sạch khe rãnh thang máy,thang hàng"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Gạt toàn bộ kính hành lang ,lau khung gờ cửa kính,gạt kính mặt ngoài khu vườn thảo mộc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Lau toàn bộ cửa nhà dân,cửa thang bộ,cửa nhà rác,trục nước,bình cứu hoả T25"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Luân phiên đánh sàn hành lang và bể bơi,Tvs wc nam làm sạch vết nước cứng vách nhà tắm, đánh rửa lắp thùng rác   Tuần 1: Làm sạch giếng zời zone ab tầng 2  Tuần 2 : lau lan gió,biển e xít,bề mặt đèn giap trần hành lang T25, quét mạng nhện trần từơng hành lang  Tuần 3 : gạt kính cao mặt ngoài thang máy,làm sạch đố mạ kính  Tuần 4 :quét sạch sàn,rãnh thoát nước ,lau bình cứu hoả tầng mái zone ab"
                }
            ]
        }
    }
}